Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596953 - [abrt] finish_wait: WARNING: CPU: 2 PID: 2186 at drivers/gpu/drm/drm_vblank.c:1073 drm_wait_one_vblank+0x166/0x180 [drm] [NEEDINFO]
Summary: [abrt] finish_wait: WARNING: CPU: 2 PID: 2186 at drivers/gpu/drm/drm_vblank.c...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f8dc2c0455b717e3b577b12c6b8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-30 19:10 UTC by Aleksandar
Modified: 2018-08-29 15:09 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:09:37 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (deleted)
2018-06-30 19:11 UTC, Aleksandar
no flags Details

Description Aleksandar 2018-06-30 19:10:57 UTC
Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 2 PID: 2186 at drivers/gpu/drm/drm_vblank.c:1073 drm_wait_one_vblank+0x166/0x180 [drm]
Modules linked in: cmac rfcomm fuse thunderbolt nvmem_core xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink devlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat snd_hda_codec_hdmi arc4 iTCO_wdt mei_wdt iTCO_vendor_support intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iwlmvm dell_rbtn kvm dell_smm_hwmon mac80211 dell_laptop snd_hda_codec_realtek
 irqbypass snd_hda_codec_generic intel_cstate intel_uncore intel_rapl_perf snd_hda_intel iwlwifi snd_hda_codec snd_usb_audio snd_hda_core cdc_ether usbnet snd_usbmidi_lib snd_rawmidi dell_wmi snd_hwdep r8152 cfg80211 dell_smbios snd_seq btusb dcdbas intel_wmi_thunderbolt mii uvcvideo snd_seq_device btrtl btbcm btintel snd_pcm videobuf2_vmalloc videobuf2_memops dell_wmi_descriptor bluetooth wmi_bmof videobuf2_v4l2 videobuf2_common videodev snd_timer media tpm_crb snd joydev i2c_i801 soundcore ecdh_generic rtsx_pci_ms rfkill memstick idma64 mei_me intel_lpss_pci mei processor_thermal_device intel_lpss shpchp intel_soc_dts_iosf intel_pch_thermal intel_hid tpm_tis acpi_pad tpm_tis_core sparse_keymap tpm int3400_thermal int3403_thermal int340x_thermal_zone acpi_thermal_rel dm_crypt hid_jabra
 i915 nouveau ttm rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper mxm_wmi nvme crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel serio_raw drm nvme_core hid_multitouch rtsx_pci i2c_hid wmi video
CPU: 2 PID: 2186 Comm: gnome-shell Not tainted 4.16.16-300.fc28.x86_64 #1
Hardware name: Dell Inc. Precision 5520/0R6JFH, BIOS 1.9.4 04/23/2018
RIP: 0010:drm_wait_one_vblank+0x166/0x180 [drm]
RSP: 0018:ffff9d70c5c9fb08 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff9181d23d8000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff9181fe496930
RBP: 0000000000000001 R08: 0000000000000030 R09: 000000000000059d
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000092ee7 R14: ffff9181d34c0168 R15: ffff917fd2f3c400
FS:  00007f48e2cb5280(0000) GS:ffff9181fe480000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f2489a44cf8 CR3: 0000000856cea004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 ? finish_wait+0x80/0x80
 skl_update_crtcs+0x194/0x240 [i915]
 intel_atomic_commit_tail+0x301/0xd60 [i915]
 intel_atomic_commit+0x2a6/0x2e0 [i915]
 drm_atomic_connector_commit_dpms+0xdb/0x100 [drm]
 drm_mode_obj_set_property_ioctl+0x178/0x280 [drm]
 ? unix_stream_recvmsg+0x53/0x70
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 ? wake_up_q+0x70/0x70
 ? selinux_file_ioctl+0x15b/0x1f0
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7f48dfd28df7
RSP: 002b:00007fff8a5fea68 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 000055d862fb5470 RCX: 00007f48dfd28df7
RDX: 00007fff8a5feaa0 RSI: 00000000c01864ba RDI: 000000000000000b
RBP: 00007fff8a5feaa0 R08: 0000000000000003 R09: 000055d85f177590
R10: 000055d85f1d7858 R11: 0000000000000246 R12: 00000000c01864ba
R13: 000000000000000b R14: 00007fff8a5feca0 R15: 00007f48e20bdbe0
Code: bf f0 0f 0b e9 2d ff ff ff 48 89 e6 4c 89 f7 e8 d1 66 c3 f0 45 85 e4 0f 85 0f ff ff ff 89 ee 48 c7 c7 40 50 4d c0 e8 b4 23 bf f0 <0f> 0b e9 fa fe ff ff e8 3e 21 bf f0 0f 1f 40 00 66 2e 0f 1f 84

Comment 1 Aleksandar 2018-06-30 19:11:14 UTC
Created attachment 1455688 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:02:33 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:09:37 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.